draft.watermark
Prev | Pagination and General Styles | Next

## draft.watermark

`draft.watermark` — Print a Watermak on each page in draft mode?

## Synopsis

          <xsl:param name="draft.watermark">1</xsl:param>

## Description

Print the draft text (that is, "DRAFT") as a watermark on each page, if the document is in draft mode and if the parameter is set to '1'.

Prev | Up | Next
draft.mode | Home | latex.engine.options